[
  {
    "name": "Aditya Thakral",
    "role": "Team Lead"
  },
  {
    "name": "Neil Parikh",
    "role": "Team Lead"
  },
  {
    "name": "Amy Wang",
    "role": "Developer"
  },
  {
    "name": "Bonnie Peng",
    "role": "Developer"
  },
  {
    "name": "Catherine Wan",
    "role": "Developer"
  },
  {
    "name": "Dora Su",
    "role": "Developer"
  },
  {
    "name": "Jared He",
    "role": "Developer"
  },
  {
    "name": "Linna Luo",
    "role": "Developer"
  },
  {
    "name": "William Tran",
    "role": "Developer"
  }
]
